#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: crypto-pubkey-types
version: 0.4.2.2
id: crypto-pubkey-types-0.4.2.2-3e04aa94e585dc65e377762575a58fcc

license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability:
homepage: http://github.com/vincenthz/hs-crypto-pubkey-types
package-url:
synopsis: Generic cryptography Public keys algorithm types
description: Generic cryptography public keys algorithm types
category: Cryptography
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules: Crypto.Types.PubKey.RSA Crypto.Types.PubKey.DSA
                 Crypto.Types.PubKey.DH Crypto.Types.PubKey.ECC
                 Crypto.Types.PubKey.ECDSA
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/crypto-pubkey-types-0.4.2.2
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/crypto-pubkey-types-0.4.2.2
              /usr/local/lib
hs-libraries: HScrypto-pubkey-types-0.4.2.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: asn1-types-0.2.3-f926f4c8ffcc3ab0dc6c1ced251f30be
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/crypto-pubkey-types-0.4.2.2/html/crypto-pubkey-types.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/crypto-pubkey-types-0.4.2.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
